{
  "HDR_CUSTOMER_INFO": "KUNDE INFO",
  "LBL_PRODUCTION_CUSTOMER": "Produktionskunde",
  "LBL_CUSTOMER": "Kunde",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONS_POINT": "Forbrugssted",
  "BTN_REWASH": "OMVASK",
  "BTN_REPAIR": "REPARATION",
  "BTN_NORMAL_STACK": "NORMALT STAK",
  "BTN_RAG": "KASSERING",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "DA_DK No data received from finishing line.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "DA_DK Unique bundle record could not be created: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "DA_DK Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "DA_DK Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "DA_DK Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "DA_DK Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DA_DK Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "TXT_NEW": "DA_DK New",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "DA_DK Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "DA_DK Workstation setup not correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "DA_DK Unique bundle with ID code {{ primaryID }} was successfully created!"
}
